/* CSS Document */
/* stile generale pagine rifatte: home, chi siamo, contatti, rullini, laboratorio */

A:link{text-decoration:none; color: #222}
A:visited{text-decoration:none;  color: #222}
A:Hover{text-decoration:none;  color: #666}
A:Active{text-decoration:none;  color: #222}

body {background-image:url(../images/clip_art/sfondorete.gif)}
img{border-width: 0}

#divbody {position:absolute; left: 50%; top: 10px; margin-left: -450px; width:900px; height:900px; background-color:#fff;}
#oscura {position:absolute; left: 50%; top: 10px; margin-left: -450px; width:900px; height:900px; visibility:hidden; z-index:100;}
#div1 {position:absolute; right: 0px; top: 0px; width:331px; height: 101px; background:url(../images/clip_art/denominazione_azienda.jpg)}
#div2 {position:absolute; left: 0px; top: 0px; width:563px; height: 145px; background:url(../images/clip_art/banner.jpg)}
#div3 {position:absolute; left: 564px; top: 0px; width:3px; height: 900px; background-color:#000;}                                           /*  linea nera verticale   */
#div4 {position:absolute; right: 0px; top: 105px; width:231px; height: 192px;}            /*  soggiorno              */
#div5 {position:absolute; right: 0px; top: 305px; width:231px; height: 192px;}            /*  cucina1                */
#div6 {position:absolute; right: 0px; top: 505px; width:231px; height: 192px;}            /*  cucina0                */
#div7 {position:absolute; right: 0px; top: 705px; width:231px; height: 192px;}            /*  armadio2               */
#div8 {position:absolute; left: -300px; top: -4400px; width:231px; height: 192px;}           /*  div nascosto per precaricare l'immagine successiva              */
#div9 {position:absolute; left: -300px; top: -4200px; width:231px; height: 192px;}           /*  div nascosto per precaricare l'immagine precedente              */


#div50 {position:absolute; left: 570px; top: 105px; width:95px; height: 33px;}    /*  pulsante home           */
#div51 {position:absolute; left: 570px; top: 140px; width:95px; height: 33px;}    /*  pulsante chi siamo      */
#div52 {position:absolute; left: 570px; top: 175px; width:95px; height: 33px;}    /*  pulsante contatti       */
#div53 {position:absolute; left: 570px; top: 210px; width:95px; height: 33px;}    /*  pulsante laboratorio    */
#div54 {position:absolute; left: 570px; top: 245px; width:95px; height: 69px;}    /*  pulsante sine fine      */
#div55 {position:absolute; left: 570px; top: 316px; width:95px; height: 69px;}    /*  pulsante progettazione  */
#div56 {position:absolute; left: 570px; top: 387px; width:95px; height: 33px;}    /*  pulsante design         */


#div100a {position:absolute; left: 570px; top: 440px; width:95px; height: 1px; background:url(../images/clip_art/linea-nera.jpg)}   /*  linea nera              */
#div100b {position:absolute; left: 570px; top: 670px; width:95px; height: 1px; background:url(../images/clip_art/linea-nera.jpg)}   /*  linea nera              */
#div100c {position:absolute; left: 570px; top: 815px; width:95px; height: 1px; background:url(../images/clip_art/linea-nera.jpg)}   /*  linea nera              */
#div101 {position:absolute; left: 570px; top: 520px; width:95px; height: 135px;}                                                       /*  link oriente antico     */
#div102 {position:absolute; left: 570px; top: 445px; width:95px; height: 19px; background:url(../images/clip_art/parola-link.jpg)}  /*  parola link             */
#div103 {position:absolute; left: 592px; top: 470px; width:24px; height: 45px;}                                                        /*  freccia link su         */
#div104 {position:absolute; right: 257px; top: 470px; width:24px; height: 45px;}                                                       /*  freccia link giù        */
#div105 {position:absolute; left: 570px; top: 672px; width:95px; height: 142px; background-color:#f6f6f6;}                             /*  contenitore link        */
#div106 {position:absolute; left: 574px; top: 820px; width:40px; height: 70px;}                                                        /*  freccia giù rullone        */
#div107 {position:absolute; left: 622px; top: 820px; width:40px; height: 70px;}                                                        /*  freccia su rullone        */
#div108 {position:absolute; left: 574px; top: 820px; width:40px; height: 70px; visibility:visible}                                     /*  freccia giù rullone fine scroll */
#div109 {position:absolute; left: 622px; top: 820px; width:40px; height: 70px; visibility:hidden}                                      /*  freccia su rullone fine scroll  */

/*  DIV   tecnici   */
#div210 {position:absolute; left: 50%; top: 310px; width:500px; height: 300px; margin-left:-250px; background-color:#ddd; visibility:hidden; z-index:100;}
#div211 {position:absolute; left: 4px; top: 4px; width:492px; height: 292px; background-color:#000; z-index:150;}
#div212 {position:absolute; left: 1px; top: 1px; width:490px; height: 290px; background-color:#fff; z-index:160;}
#div213 {position:absolute; left: 5px; top: 5px; width:480px; height: 280px; z-index:170; text-align:justify}
#div214 {position:absolute; right: -10px; bottom: -10px; width:26px; height: 26px; z-index:180; background-color:#000}



/*  FONT  */
.Stile1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 11px;
	color: #222;
}

.Stile10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}


